:root {
    --header-search-toolbar-height: 60px;
    --product-main-inner-direction: column;
    --product-main-aside-width: 100%;
    --product-images-width: 100%;
    --product-images-padding: 24px 16px 0;
    --product-information-gap: 28px;
    --product-information-padding: 16px;
    --product-information-large-font-size: 16px;
    --product-information-large-line-height: 26px;
    --product-information-default-font-size: 14px;
    --product-information-default-line-height: 24px;
    --product-section-padding: 40px 16px;
    --product-section-slider-padding: 0 16px;
    --product-information-show-price-btn-padding: 9px 16px;
}

.product-page .product-main-inner {
    flex-direction: var(--product-main-inner-direction);
}
.product-page .product-images {
    width: var(--product-images-width);
    padding: var(--product-images-padding)
}
.product-page .product-images-inner.swiper-initialized .product-main-list {

}
.product-page .product-images-inner.swiper-initialized .product-main-list-item {
    aspect-ratio: 62 / 77;
}
.product-page .product-images-inner .product-main-slider-controls {
    gap: 24px;
    padding: 18px 0;
}
.product-page .product-images-inner .product-main-slider-arrow {
    height: 32px;
    width: 32px;
    background-color: rgba(232, 232, 232, 0.30);
}
.product-page .product-images-collapse-btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -21px;
    width: max-content;
    margin: 0 auto;
    padding: 7px 12px;
    color: #0F0F0F;
    font-size: 16px;
    line-height: 26px;
    background-color: rgba(255, 255, 255, 0.79);
    border: 1px solid rgba(149, 149, 149, 0.30);
    border-radius: 8px;
    backdrop-filter: blur(1px);
    transition: background-color 0.2s ease-in-out;
    cursor: pointer;
    z-index: 1;
}
.product-page .product-images-collapse-btn:hover {
    background-color: #FFF;
}
.product-page .product-main-list-item.video-preview:before {
    content: "";
    position: absolute;
    top: calc(50% - 36px);
    left: calc(50% - 36px);
    display: block;
    height: 72px;
    width: 72px;
    background-image: url("/img/redesign_v2/icons/play.svg");
    background-size: contain;
    cursor: pointer;
    z-index: 2;
}
.product-page .product-main-list-item.video-preview .curtain {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.40);
    backdrop-filter: blur(2px);
    transition: all 0.2s ease-in-out;
    z-index: 1;
    cursor: pointer;
}
.product-page .product-main-list-item.video-preview:hover .curtain {
    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: none;
}
.product-page .product-main-list-item .product-main-list-picture img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.product-page .product-information {
    width: var(--product-main-aside-width);
}
.product-page .product-information-inner {
    gap: var(--product-information-gap);
    padding: var(--product-information-padding);
}
.product-page .product-information-show-more {
    position: sticky;
    bottom: 0;
    margin: auto 0 0;
    padding: 16px var(--product-information-padding);
    background-color: #F8F8F8;
    box-shadow: 0 2px 40px 0 rgba(94, 94, 94, 0.25);
    z-index: 1;
}
.product-page .product-information-show-price-btn {
    padding: var(--product-information-show-price-btn-padding);
    color: #FFF;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    background-color: #0F0F0F;
    cursor: pointer;
}
.product-page .see-it-in-your-space-btn,
.product-page .product-information-price-wrapper,
.product-page .product-information-product-sample-order-block {
    padding: 20px 24px;
    background-color: rgba(232, 232, 232, 0.30);
    border-radius: 2px;
    cursor: pointer;
}
.product-page .see-it-in-your-space-btn-inner {
    color: #0F0F0F;
}
.product-page .product-interior-visualisation-title,
.product-page .product-information-product-sample-order-block {
    font-size: var(--product-information-large-font-size);
    line-height: var(--product-information-large-line-height);
}
.product-page .product-interior-visualisation-subtitle {
    color: #3D3B36;
    font-size: var(--product-information-large-font-size);
    line-height: var(--product-information-large-line-height);
}
.product-page .product-interior-visualisation-description,
.product-page .product-information-product-sample-order-block .list-item {
    color: #3D3B36;
    font-size: var(--product-information-default-font-size);
    line-height: var(--product-information-default-line-height);
}
.product-page .product-interior-visualisation-description {
    margin-top: 12px;
}
.product-page .product-information-product-sample-order-block .list-item {
    margin-top: 8px;
}
.product-page .see-it-in-your-space-btn-inner svg,
.product-page .product-information-product-sample-order-block svg {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;
}
.product-page .product-sample-order-btn-text {
    margin-bottom: 4px;
    color: #3D3B36;
}
.product-page .product-color-picker {
    gap: 24px;
    color: #959595;
    font-size: var(--product-information-large-font-size);
    line-height: var(--product-information-large-line-height);
}
.product-page .product-color-picker-title strong {
    color: #0F0F0F;
}
.product-page .product-color-picker-list {
    gap: 10px;
}
.product-page .product-color-picker-item {
    width: 56px;
    font-size: 14px;
    line-height: 24px;
}
.product-page .product-color-picker-hex {
    height: auto;
    width: 100%;
    border-radius: 2px;
    aspect-ratio: 4/5;
}
.product-page .product-information-bottom-area {
    gap: 12px;
}
.product-page .product-information-bottom-item {
    gap: 12px;
    padding: 12px 24px 12px 12px;
    background-color: rgba(232, 232, 232, 0.30);
    border-radius: 2px;
    cursor: pointer;
}
.product-page .product-information-bottom-item-icon {
    height: 48px;
    width: 48px;
    padding: 10px;
}
.product-page .product-information-bottom-item-title {
    color: #3D3B36;
    font-size: var(--product-information-large-font-size);
    line-height: var(--product-information-large-line-height);
    transition: color 0.2s ease-in-out;
}
.product-page .product-information-bottom-item:hover .product-information-bottom-item-title {
    color: #0F0F0F;
}
.product-page .product-information-price-wrapper {
    cursor: default;
}
.product-page .product-information-price-text {
    color: #3D3B36;
    font-size: var(--product-information-default-font-size);
    line-height: var(--product-information-default-line-height);
    opacity: 0.5;
}
.product-page .product-information-price {
    color: #0F0F0F;
    font-size: var(--product-information-default-font-size);
    line-height: var(--product-information-default-line-height);
}
.product-page .product-information-price strong {
    font-weight: 600;
}
.product-page .product-information .product-card-favorites-cont,
.product-page .product-information .product-share-group {
    color: #3D3B36;
    font-size: var(--product-information-large-font-size);
    line-height: var(--product-information-large-line-height);
}
.product-page .product-information .product-card-favorites-block,
.product-page .product-information .product-share-group {
    gap: 8px;
}
.product-page .product-information .product-card-favorites-btn,
.product-page .product-information .product-share-btn {
    width: 40px;
    height: 40px;
    transition: background-color 0.2s ease-in-out;
    box-sizing: border-box;
    cursor: pointer;
}
.product-page .product-information .product-share-btn:hover,
.product-page .product-information .product-card-favorites-btn:hover {
    background-color: rgba(232, 232, 232, 0.30);
}
.product-page .top-categories-section,
.product-page .similar-products-section,
.product-page .reviews-section,
.product-page .faq-section,
.product-page .trustpilot-section-content {
    padding: var(--product-section-padding);
}
.product-page .top-categories-section,
.product-page .similar-products-section {
    padding-left: 0;
    padding-right: 0;
}
.product-page .product-section-title {
    gap: 16px;
    padding: 0 16px;
    color: #0F0F0F;
    font-size: 28px;
    line-height: 36px;
}
.product-page .product-section-title + *,
.product-page .product-section-footer {
    margin-top: 30px;
}
.product-page .product-section-slider,
.product-page .gallery-popular-categories {
    padding: var(--product-section-slider-padding);
}
.product-page .product-section-slider-controls {
    position: absolute;
    right: var(--product-information-padding, 16px);
    gap: 16px;
}
.product-page .product-section-slider-controls .product-section-slider-arrow {
    height: 32px;
    width: 32px;
    background-color: rgba(232, 232, 232, 0.30);
    transition: background-color 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.product-page .product-section-slider-controls .product-section-slider-arrow:not(.swiper-button-disabled) {
    cursor: pointer;
}
.product-page .product-section-slider-controls .product-section-slider-arrow:not(.swiper-button-disabled):hover {
    background-color: rgba(232, 232, 232, 0.80);
}
.product-page .product-section-slider-controls .product-section-slider-arrow.swiper-button-disabled {
    opacity: 0.5;
}
.product-page .swiper-pagination-bullets {
    gap: 4px;
}
.product-page .swiper-pagination-bullets:not(.black) {
    bottom: 16px;
    pointer-events: none;
}
.product-page .swiper-pagination-bullets.black {
    position: unset;
    margin-top: 16px;
}
.product-page .swiper-pagination-bullet {
    --swiper-pagination-bullet-size: 4px;
    height: var(--swiper-pagination-bullet-size);
    width: var(--swiper-pagination-bullet-size);
    margin: 0 !important;
    transition: all 0.2s ease-in-out;
}
.product-page .swiper-pagination-bullet.swiper-pagination-bullet-md {
    --swiper-pagination-bullet-size: 6px;
}
.product-page .swiper-pagination-bullet.swiper-pagination-bullet-lg,
.product-page .swiper-pagination-bullet.swiper-pagination-bullet-active {
    --swiper-pagination-bullet-size: 8px;
}
.product-page .swiper-pagination-bullets:not(.black) .swiper-pagination-bullet {
    background-color: #FFF;
}
.product-page .swiper-pagination-bullets .swiper-pagination-bullet {
    background-color: #3E3E3E;
}
.product-page .swiper-pagination-bullets .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
    opacity: 0.4;
}
.product-page .product-information-aside-btns .product-information-price {
    display: none !important;
}

@media (max-width: 992px) {
    .product-page .product-main-slider-controls,
    .product-page .product-images-collapse-btn {
        display: none !important;
    }

    @media (max-width: 768px) {
        .product-page .product-section-title {
            justify-content: center;
        }
        .product-page .product-section-slider-controls {
            display: none !important;
        }
    }
}
@media (min-width: 650px) {
    :root {
        --product-section-slider-padding: 0 20px;
    }

    @media (min-width: 769px) {
        :root {
            --product-section-padding: 60px 20px;
            --product-information-show-price-btn-padding: 9px 16px;
        }

        .product-page .product-section-slider .swiper-pagination,
        .product-page .gallery-popular-categories .swiper-pagination {
            display: none !important;
        }

        @media (min-width: 993px) {
            :root {
                --product-main-inner-direction: row;
                --product-images-width: calc(100% - var(--product-main-aside-width));
                --product-main-aside-width: 467px;
                --product-information-large-font-size: 18px;
                --product-information-large-line-height: 28px;
                --product-information-default-font-size: 16px;
                --product-information-default-line-height: 26px;
                --product-section-padding: 60px 37px;
                --product-section-slider-padding: 0 37px;
            }

            .product-page .product-images-inner {
                overflow: unset;
            }
            .product-page .product-images-inner .product-main-list {
                display: grid;
                grid-template-columns: repeat(6, 1fr);
                gap: 5px;
                transform: unset !important;
            }
            .product-page .product-images-inner .product-main-list-item {
                grid-column: span 2;
                height: auto;
                width: 100%;
                background-color: rgba(232, 232, 232, 0.30);
                aspect-ratio: 29 / 36;
            }
            .product-page .product-images-inner .product-main-list-item:nth-child(6n + 1),
            .product-page .product-images-inner .product-main-list-item:nth-child(6n + 2),
            .product-page .product-images-inner .product-main-list.l-13 .product-main-list-item:nth-child(12),
            .product-page .product-images-inner .product-main-list.l-13 .product-main-list-item:nth-child(13) {
                grid-column: span 3;
                aspect-ratio: 33 / 41;
            }
            .product-page .product-images-inner .product-main-list.l-9 .product-main-list-item:nth-child(7),
            .product-page .product-images-inner .product-main-list.l-9 .product-main-list-item:nth-child(8),
            .product-page .product-images-inner .product-main-list.l-15 .product-main-list-item:nth-child(13),
            .product-page .product-images-inner .product-main-list.l-15 .product-main-list-item:nth-child(14){
                grid-column: span 2;
                aspect-ratio: 29 / 36;
            }
            .product-page .product-images-inner .product-main-list-item:nth-child(6n) {
                grid-column: span 6;
                aspect-ratio: 3 / 2;
            }
            .product-page .product-images-inner .product-main-list-item:nth-child(6) {
                grid-column: span 6;
                aspect-ratio: auto;
            }
            .product-page .product-information-inner {
                position: sticky;
                top: var(--header-search-toolbar-height);
                margin-bottom: 76px;
            }
            .product-page .product-images-collapse-btn.active,
            .product-page .product-images:has(.product-images-collapse-btn:not(.hidden):not(.active)) .product-main-list-item:nth-child(6) ~ .product-main-list-item,
            .product-page .product-images-inner .product-main-slider-controls {
                display: none;
            }

            @media (min-width: 1024px) {
                :root {
                    --header-search-toolbar-height: 68px;
                    --product-information-gap: 57px;
                }
            }
            @media (min-width: 1025px) {
                :root {
                    --product-images-padding: 0 0 0 37px;
                    --product-information-padding: 37px;
                }

                .product-page .product-section-title {
                    justify-content: center;
                }

                @media (min-width: 1441px) {
                    :root {
                        --product-main-aside-width: 621px;
                    }

                    @media (min-width: 1921px) {
                        :root {
                            --product-main-aside-width: 978px;
                        }

                        @media (min-width: 2561px) {

                        }
                    }
                }
            }
        }
    }
}

/* AB test: sampleordernew — hidden by default, shown via JS for variant 1 */
.product-page:not(.test-domain) .product-information-product-sample-order-block { display: none; }

/* AB test: intrviz — hidden by default, shown via JS for variant 1 */
.product-page:not(.test-domain) #product-interior-visualisation-btn { display: none; }